{
	"305000211_0": "Tropical Paradise",
	"305000211_1": "\"It seems Gjallarhorn has connected to a new parallel world. Which means—\"",
	"305000211_2": "\"Yes. The parallel world's crisis is going to impact our world as well.\"",
	"305000211_3": "\"Right, one team will stay here to deal with Noise, and one team will go to the other side to perform recon.\"",
	"305000211_4": "\"But then...\"",
	"305000211_5": "\"Who's going to the other side?\"",
	"305000211_6": "\"I'll go, Commander.\"",
	"305000211_7": "\"Tsubasa, are you sure? We don't know what kind of dangers are out there...\"",
	"305000211_8": "\"That's exactly why I'm volunteering.\"",
	"305000211_9": "\"I see... You'll need to be extremely careful.\"",
	"305000211_10": "\"I'll go too. That way, I can keep an eye on her.\"",
	"305000211_11": "\"I'll be counting on you, Maria.\"",
	"305000211_12": "\"Then I'll take the last spot!\"",
	"305000211_13": "\"Last time, I had to hold the fort. And besides, you three...\"",
	"305000211_14": "\"Huh?\"",
	"305000211_15": "\"What?\"",
	"305000211_16": "\"What is it?\"",
	"305000211_17": "\"...You still have summer homework left to do!\"",
	"305000211_18": "\"Gulp!\"",
	"305000211_19": "\"We... Wh-What could you possibly be talking about?\"",
	"305000211_20": "\"...The jig's up, Kiri-chan. We'd better come clean...\"",
	"305000211_21": "\"To say that I'm not happy that you girls have been neglecting your studies would be an understatement.\"",
	"305000211_22": "\"I agree.\"",
	"305000211_23": "\"Very well then. Tsubasa, Maria-kun, Chris-kun. You three will head to the other side for a recon mission.\"",
	"305000211_24": "\"But I really wanted to go too...\"",
	"305000211_25": "\"Me too. Guess we're on standby again.\"",
	"305000211_26": "\"Aww...\"",
	"305000211_27": "\"The three wielders' vitals are stable.\"",
	"305000211_28": "\"The Gjallarhorn gate is also stable. They will be able to travel to the parallel world without issue.\"",
	"305000211_29": "\"Okay then, let's head over and investigate.\"",
	"305000211_30": "\"I wonder what's over there. I hope the other side isn't too crazy of a place...\"",
	"305000211_31": "\"Doesn't matter what kinda place it is. If push comes to shove, there's nothing our Gears can't fix!\"",
	"305000211_32": "\"Tsubasa-san, Chris-chan, Maria-san. Be careful, okay!\"",
	"305000211_33": "\"There is no way to analyze the parallel world from here. Stay safe, and be very careful.\"",
	"305000211_34": "\"Recklessness is strictly forbidden. Just like Elfnein-kun said, getting back in one piece is top priority.\"",
	"305000211_35": "\"Yeah, yeah, we know. You're like a broken record!\"",
	"305000211_36": "\"All right, you two. Let's go.\"",
	"305000211_37": "\"Right.\"",
	"305000211_38": "\"Yeah.\"",
	"305000211_39": "\"Bring us back some souvenirs!\"",
	"305000211_40": "\"Take care!\"",
	"305000211_41": "\"Ngh, it's so bright!\"",
	"305000211_42": "\"Wha?! It's—?!\"",
	"305000211_43": "\"The sea... and a beach?\"",
	"305000211_44": "\"It appears practically untouched by humanity. Maybe it's a desert island?\"",
	"305000211_45": "(A desert island... If I could spend my summer vacation on a beautiful island like this...)",
	"305000211_46": "\"...Maria? What's wrong?\"",
	"305000211_47": "\"Nothing.\"",
	"305000211_48": "(If only I had my swimsuit!)",
	"305000211_49": "\"At any rate, where are we? Do either of you know where this might be?\"",
	"305000211_50": "\"I don't have the faintest clue.\"",
	"305000211_51": "\"Me neither... I'd never forget such a perfect vacation spot.\"",
	"305000211_52": "\"Huh? Vacation?\"",
	"305000211_53": "\"It's nothing. More importantly, let's begin our investigation...\"",
	"305000211_54": "\"What's that sound?!\"",
	"305000211_55": "\"It's coming from the sea!\"",
	"305000211_56": "\"Noise! And a big swarm of them. Heh... Maybe they came out to be our welcoming party.\"",
	"305000211_57": "\"Seems so. Then how about we show them our full appreciation!\"",
	"305000211_58": "\"Hah! Guess they didn't want us to feel lonely!\""
}